# Buscar um horário de funcionamento único **POST /chatapi/1.0/api/v2/work-schedule/unique** Retorna um registro único de horário de funcionamento com base nas condições informadas na requisição. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) request - **conditions** (array[object]) - **sort** (boolean) - **direction** (string) - **sortColumn** (string) ## Responses ### 200 OK #### Body: application/json (object) - **active** (boolean) - **closeTime** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **dayCode** (integer(int32)) - **id** (integer(int64)) - **name** (string) - **openTime** (string) - **scheduleName** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)